View Issue Details

IDCategoryLast Update
0007290translation2017-03-18 02:13
ReporterinatusAssigned Tox42 
ReproducibilityN/A 
Status resolvedResolutionfixed 
Product Version 
Fixed in Version 
Summary0007290: Update Japanese translation
DescriptionI have added new translations for Japanese.
TagsNo tags attached.

Activities

inatus

2017-03-12 08:33

reporter  

0001-Update-Japanese-translation.patch.bz2 (55,400 bytes)

x42

2017-03-17 18:49

administrator   ~0019534

Merged as Ardour 5.8-161-g70728fd73. Thanks!

Issue History

Date Modified Username Field Change
2017-03-12 08:33 inatus New Issue
2017-03-12 08:33 inatus File Added: 0001-Update-Japanese-translation.patch.bz2
2017-03-17 18:49 x42 Note Added: 0019534
2017-03-18 02:13 x42 Status new => resolved
2017-03-18 02:13 x42 Resolution open => fixed
2017-03-18 02:13 x42 Assigned To => x42